/*
 Theme Name:   Monalisa Child Theme
 Theme URI:    http://themesvila.com/themes-wp/monalisa
 Description:  This is Monalisa Child Theme
 Author:       Masum Billah
 Author URI:   http://getmasum.net
 Template:     monalisa
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:  two-columns, right-sidebar
 Text Domain:  monalisa-child
*/

@import '../monalisa/style.css';

body{
	
	overflow-x: hidden;
}

.home-nav {
background: #93c841;

}


    .section-top .overlay {
        background: rgba(0, 0, 0, 0);
        position: relative;
    }


    .menu-top li a {
        font-weight: 600;
    }


    #navigation li ul.sub-menu, #navigation ul li ul.sub-menu li ul.sub-menu {
        padding: 1px;
    }
